/*
     $Revision$
     $Id$
*/


$(function ()
{   // initialisatie
    $("#objectpropertytype").change(change_objectpropertytype);
});

function change_objectpropertytype()
{
    var ktype = $("#objectpropertytype option:selected").attr("ins_srtkenmerk_kenmerktype");
    var ktype_lbl_default  = (ktype == "l" ? L("mgt_kenmerk_icon") : L("mgt_kenmerk_default"));
    var ktype_lbl_readonly = (ktype == "l" ? L("mgt_kenmerk_collapsed"): L("mgt_kenmerk_toonbaar"));
    $("label[for*='propertydefault']").html(ktype_lbl_default);
    $("label[for*='readonly']").html(ktype_lbl_readonly);
}
